
# Project Title

Simple html css js web game with Rock Paper Scissor Game

## Description
This project made with html-css and bootstrap oc, and javascript dom manipulation used for making the game can be played interactively by user (the game arent saved on db (yet)) 

## Getting Started
How to Play ?
To acccess the game, click TRY NOW button in index page on the first section section

### Dependencies and Installing
Just clone it and use internet because this project using cdn bootstrap

## Authors
[Reza Izzan Fadhila]
email (rezaif79.ri@gmail.com)
linkedin (Reza Izzan Fadhila)
